/*-----------------------------------------------------------------------------------

	Theme Name:   MEDICAL-LINK - Medical WordPress Theme (CHILD)
	Theme URI:    http://www.microthemes.ca
	Description:  Premium Medical Theme produced by Micro Themes
	Author:       Micro Themes
	Author URI:   http://www.microthemes.ca
	Template:     medicallink-theme
	Version: 	  1.4.0
	License:      GNU General Public License v2 or later
	License URI:  http://www.gnu.org/licenses/gpl-2.0.html
	Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
	Text Domain:  medicallink-theme-child


General comments (optional).

-----------------------------------------------------------------------------------------*/


.padding-bottom {
  padding-top: 34px;
  padding-bottom: 30px;
}

html .floatright h4 {
  margin-top: 10px;
}

html .floatright {
  position: relative;
  display: inline-block;
  float: right;
  padding-top: 25px;
}

@media only screen and (max-width: 991px) {
  html .floatright {
    position: relative;
    display: block;
    float: left;
    width: 100%;
    padding-right: 15px;
padding-left: 15px;
  }
  .padding-bottom {
    padding-top: 14px;
    padding-bottom: 10px;
  }
}

/* Atelier Scheidegger */

html .pm-header-logo-container {
  padding: 0 10px 10px;
}

@media only screen and (max-width: 991px) and (min-width: 767px) {
html .pm-header-logo-container {
    text-align: left;
  }
}




html .sf-menu ul ul {
    top: 0px !important;
}

html .sf-menu ul,
html .sf-menu ul li,
html .pm-dropmenu-active ul {
    background-color: rgba(211, 29, 41, 0.9);
  }

html .sf-menu ul .sub-menu {
      background-color: rgba(232, 56, 56, 0.8);
      top: 1px;
    }


@media only screen and (max-width: 991px) and (min-width: 767px) {
html .pm-header-info {
    margin: 20px 0 0 28%;
  }
}



@media only screen and (max-width: 767px) {
html .pm-header-info {
    margin: 10px 0 0 28%;
}

html .pm-header-info li:last-child {
    margin-right: 4px;
}
}



@media (max-width: 480px) {
html .pm-single-news-post-overlay {
    height: auto !important;
}
}

html hr {
    margin-top: 30px;
    margin-bottom: 30px;
    border: 0;
    border-top: 1px solid #ccc;
  }

html .pm-header-info {
  margin-top: 20px;
  margin-left: 7px;
}

html .pm-header-info p {
  line-height: 20px;
  margin-bottom: 2px;
}

html header {
    padding: 15px 0 15px 0;
}



html .pm-containerPadding-top-80 ul li, html .pm-containerPadding-top-120 ul li {
    text-indent: -19px;
}

html .col-sm-6, html .col-md-6, html .col-lg-6 {
    padding-right: 30px;
    padding-left: 0px;
}

.blog .col-sm-8, .blog .col-md-8 {
  padding-left: 0px;
}

.blog header .col-sm-8, .blog header .col-md-8 {
  padding-left: 10px;
  padding-right: 40px;
}


html .pm-single-news-post-overlay > p {
    top: 0px;
    font-family: Roboto;
    text-align: left;
    text-transform: none;
    color: #444;
    font-size: 17px;
}

html .pm-standalone-news-post-overlay {
    background-color: #ddd;
    margin-top: 20px;
    margin-bottom: 20px;
}

html .pm-single-news-post-overlay {
    background-color: #fff;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 0 0px 30px 0px;
}

.news-date {
  padding: 7px 0 17px;
  background-color: #888;
}

html .pm-standalone-news-post-title {
  top: 0px;
  margin: 5px 40px 10px 40px;
  padding: 20px 0 0 0;
  font-size: 29px;
  line-height: 36px;
  }

html .pm-single-news-post-title {
    top: 0;
    padding: 20px 0 0 0;
    text-align: left;
  }

html .pm-standalone-news-post-title a, html .pm-single-news-post-title a, html .pm-standalone-news-post-title a, html .pm-single-news-post-title, html .pm-services-post-title a {
    font-size: 29px;
    line-height: 36px;
    color: #555;
    text-transform: none;
    font-weight: 300;
    letter-spacing: 0px;
  }



html .stellentitel, html .stellentitel a {
    font-family: "Roboto Condensed";
      font-size: 29px;
  line-height: 36px;
  color: #555;
  text-transform: none;
  font-weight: 300;
  letter-spacing: 0px;
}



  html .pm-standalone-news-post-title a:hover, html .pm-single-news-post-title a:hover, html .stellentitel a:hover  {
    color: #ec1c24;
  }

html .pm-single-news-post-overlay > p.pm-single-news-post-date {
    top: 0px;
    margin: 0 0 3px 0;
    padding: 18px 0 3px 0;
    font-style: normal;
    letter-spacing: 0px;
    line-height: 20px;
    font-size: 17px;
    font-weight: 700 !important;
}

html .pm-standalone-news-post-date {
  top: 0px;
  margin: 0 3px 0;
  padding: 10px 0 3px 0;
  text-align: center;
  font-style: normal;
  text-transform: none;
  line-height: 20px;
  font-weight: 700;
  color: #ffffff;
  font-size: 17px;
  letter-spacing: 0px;

  }


html .pm-standalone-news-post-ort {
margin: 0 3px 0;
padding: 10px 0 30px 0;
text-align: center;
text-transform: none;
line-height: 20px;
font-weight: 300;
color: #444;
font-size: 17px;
}

html .pm-single-news-post-ort {
    top: 0px;
    margin: 0 3px 0;
    padding: 0px 0 3px 0;
    font-style: normal;
    font-family: Roboto;
    text-align: center;
    text-transform: none;
    line-height: 26px;
    font-weight: 300;
    color: #ffffff;
    font-size: 17px;
}


html .pm-single-news-post-link  {
  top: 0px;
  margin: 0 3px 0;
  padding: 0px 0 20px 0;
  font-style: normal;
  font-family: Roboto;
  text-align: left;
  text-transform: none;
  line-height: 26px;
  font-weight: 300;
  color: #444;
  font-size: 17px;
}


html .pm-single-news-post-overlay > .pm-single-news-post-content p {
  margin: 0 3px 0;
  padding: 15px 0 0px 0;
  font-style: normal;
  font-family: Roboto;
  text-align: left;
  text-transform: none;
  line-height: 26px;
  font-weight: 300;
  color: #444;
  font-size: 17px;
}

html .pm-single-news-post-overlay > p.pm-single-news-post-content:last-child {
  padding: 0 0 20px 0;
}

html div.pm-single-news-post-overlay > div > figure > img, html div.pm-single-news-post-overlay > div > figure {
  margin: 30px auto 10px;
  text-align: center;
}

html .pm-single-post-like-feature {
  display: none;
}

html .pm-single-news-post-overlay {
  height: auto;
}

html .pm-single-post-social-features {
    margin-top: 40px;
    padding-top: 60px;
  }


html .pm-single-post-social-icons li a, html .pm-page-social-icons li a {
      border: 2px solid #ec1c24;
      color: #ec1c24;
    }

.pm-single-post-social-features {
    padding-top: 60px;
  }


.pm-widget {
  margin-top: 20px;
}
.the-content {
  display: block;
  clear: both;
}


.cto {
  padding: 20px 0;
}

.geschaeftsstelle, .vorstand, .revisoren, .Kommission-Bildung, .pruefungskommission {
  clear: both;
  }


.portrait-img  {
  width: 100%;
  max-width: 300px;
    height: 300px;
    position: relative;
    top: 0;
    left: 0;
    overflow: hidden;
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
}

.name, .adresse {
  display: block;
  position: relative;
}

.pm-containerPadding-top-80 .portrait {
  height: 520px;
  padding-top: 30px;
  padding-left: 0px;
}

.pm-containerPadding-top-120 .portrait {
  height: 480px;
  padding-top: 30px;
  padding-left: 0px;
}

.name p {
  margin-top: 10px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  font-size: 150%;
}



.pm-full-mode .pm-breadcrumbs li, .pm-full-mode .pm-breadcrumbs li a {
    text-transform: none;
}

#pm-main-nav .current-menu-item {
	border-left: 1px solid #d31d29;
}

body .pm-nav-container {
    -webkit-box-shadow: 0px 10px 10px -10px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 10px 10px -10px rgba(0,0,0,0.75);
	box-shadow: 0px 10px 10px -10px rgba(0,0,0,0.75);
}

.sf-menu li a {
    text-transform: none;
	letter-spacing: .5px;
}

html .wpb_text_column ul li{
	text-indent: -4px;
}

html .wpb_text_column ul li:before {
    padding-right: 0px;
    position: relative;
    left: -10px;
}

html li, html ul {
    font-size: 17px;
  }

html .pm-singlepost-container li, html .pm-containerPadding-bottom-50 li {
    text-indent: -19px;
}
html .pm-singlepost-container ol li, html .pm-containerPadding-bottom-50 ol li {
  text-indent: 0px;
}

html li a{
	color: #ed1c24;
}

html ol li{
	padding-bottom: 10px;
    font-size: 17px;
}

html ol{
  font-size: 17px;
	line-height: 26px;
  color: #666666;
}

html .sf-menu a{
	padding: 0.75em 1em !important;
}

html .sf-menu ul{
	min-width: 1em;
	border: 0;
}

html .sf-sub-indicator i{
	color: #be1e2d !important;
	padding-top: 13px;
}

html a:hover .sf-sub-indicator i{
	color: #fff !important;
}

html .pm-staff-profile-parent-container{
	margin-bottom: 50px !important;
	min-height: 480px;
}

.pm-nav-container{
	-webkit-box-shadow: 0px 1px 12px -1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 1px 12px -1px rgba(0,0,0,0.75);
	box-shadow: 0px 1px 12px -1px rgba(0,0,0,0.75);
}

html header,html .mean-container .mean-bar, html .mean-container .mean-nav{
	background: linear-gradient(to right, #ec1c24 0%, #be1e2d 100%);
}


html .pm-header-info li {
    margin-right: 60px;
    clear: both;
}

html .pm-header-info li p{
	float:right;
}

html .pm-header-info li p i{
	font-size: 25px;
	color: #fff;
	margin-right: 8px;
}

html .pm-header-info li p a{
	font-size: 20px;
	color: #fff;
	margin-right: 20px;
}

html .pm-header-info li p a:hover{
	color: #f5f5f5;
}

html .pm-sub-menu-container{
	background-color: #fff;
}

html .pm-sub-menu-info a{
	color: #ec1c24;
}

html .pm-micro-navigation li a:hover{
	color: #be1e2d;
}

html .pm-nav-container{
	background-color: #fff;
}

html .sf-menu a{
	color: #ec1c24;
	font-weight: 700;
}

html .sf-menu li.current-menu-item > a{
	color: #fff;
	background-color: #d31d29;
}

html .sf-menu .sub-menu a{
	color: #fff;
}

html .pm-staff-profile-quote p{
	font-size: 18px;
}

html .pm-fat-footer {
    background-position: top center;
    min-height: 600px;
    padding-top: 200px;
}

html .pm-rounded-btn:hover{
    background-color: #ed1c24;
}

html .pm-rounded-btn{
	border: none;
}

html .panel-title > a{
	font-weight: 300;
}

html .panel-body p, html .panel-body ul {
    font-size: 15px;
    font-weight: 300;
}

html .pm-staff-profile-title{
    font-weight: 700 !important;
}

html .pm-widget-footer h6 span{
	color: #515151;
}

html .widget_nav_menu ul li a:hover, html .pm-widget-footer a:hover{
	color: #ed1c24;
}

html .pm-footer-copyright-info, html .pm-footer-copyright-info a{
	color: #fff;
	font-size: 14px;
	font-weight: 300 !important;
}

html .pm-footer-copyright-info a:hover{
	color: #f5f5f5;
}

/*SIDEBAR*/

dt.level1.opened, dt.level1.active{
	background: #be1e2d;
}

dt.level1.opened a span, dt.level1.active a span{
	color: #fff !important;
}

dt.level1{
	padding-right: 20px !important;
}

dt.level1 a span{
	font-size: 16px !important;
}

dt.level2.opened, dt.level2.active{
	background: #f2f2f2;
}

dt.level2.opened a span, dt.level2.active a span{
	color: #333333 !important;
}

dt.level2 a span{
	font-size: 15px !important;
}

dt:hover a span{
	color: #be1e2d !important;
}

html .nextend-accordion-menu-inner {
	-webkit-box-shadow: 0px 1px 12px -1px rgba(0,0,0,0.75);
   	-moz-box-shadow: 0px 1px 12px -1px rgba(0,0,0,0.75);
  	box-shadow: 0px 1px 12px -1px rgba(0,0,0,0.75);
	margin: 5px !important;
	width: auto !important;
}

/*AKKORDEON*/

.pm-accordion-link{
	text-align: left;
}


html .panel-body p, html .panel-body ul {
	color: #666666;
}



/*ALLGEMein*/

.preis-haupt{
	padding-top: 15px;
	padding-bottom: 40px;
	width: 100%;
	border-bottom: 1px solid #f2f2f2;
}

.preis-unter1{
	width: 80%;
	float: left;
}

.preis-unter2{
	width: 20%;
	float: right;
}

html .red {
color: #ec1c24;
}

html p, html a, html .pm-standalone-news-post-excerpt p, html .pm-single-post-article p, html .pm-services-post-excerpt p, html .pm-timetable-panel-content-body ul li, html .pm-timetable-panel-title a, html .pm-timetable-accordion-panel .pm-timetable-panel-heading a.pm-accordion-horizontal-open {
    color: #515151;
}

html .pm-sidebar .textwidget p, html .pm-sidebar .tweet_text, html .pm-sidebar .pm-recent-blog-post-details p, html .price_label {
    color: #515151;
}

html .pm-sidebar a, html .pm-sidebar .tweet_list li a, html .pm-sidebar .widget_archive ul li a, html .pm-sidebar .widget_nav_menu ul li a, html .pm-sidebar .pm-recent-blog-post-details a {
    color: #515151;
    font-weight: 300;
  }

html h1, html .h1, html h2, html .h2, html h3, html .h3 {
    margin-top: 28px;
  }

html h1, html h2, html h3, html h4, html h5, html h6, html .pm-widget-footer h6, html .pm-widget-footer h6 span {
  font-weight: 300;
  color: #515151;
  letter-spacing: 0.5px;
  font-style: normal;
  text-align: left;
}

html h1 {
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 15px;
}

html h2 {
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 15px;
}

html h3 {
    font-size: 28px;
    line-height: 34px;
}

html h4{
    font-size: 24px;
    line-height: 32px;
}

html h5, html h6. .pm-widget-footer h6 {
    font-size: 22px;
    line-height: 30px;
}

html ul {
    color: #515151;
}

/* html .pm-singlepost-container ul, html .pm-containerPadding-bottom-50 ul {
    padding-left: 25px;
  }

html .pm-singlepost-container ol, html .pm-containerPadding-bottom-50 ol {
  padding-left: 25px;
} */

.pm-widget-footer p, html .pm-widget-footer .textwidget, .tweet_list li, .pm-widget-footer .widget_archive ul li, html .pm-widget-footer a, html .pm-widget-footer .widget_meta ul li a, pm-widget-footer .widget_categories ul li a, html .widget_nav_menu ul li a, .pm-widget-footer .pm-sidebar-search-field, .pm-footer-copyright-info {
    font-family: "Roboto Condensed";
    font-size: 14px;
    line-height: 20px;
    letter-spacing: .5px;
    font-weight: 300;
    font-style: normal;
    color: #515151;

}

html .pm-footer-copyright-info {
    margin: 10px 0;
    line-height: 20px !important;
}

html .pm-footer-copyright-info a {
  font-family: "Roboto Condensed";

}


html .pm-header-info li p a {
    font-size: 16px;
}

.fa-envelope:before {
    font-size: 16px;
}

.fa-phone:before {
    font-size: 16px;
}





/*DISPLAY NONE*/

html .pm-page-share-options {
	display: none;
}

#pm_theme_color_selector {
	display: none;
}

.pm-staff-profile-quote a {
	display: none !important;
}

.pm-sub-menu-container {
	display:none;
}

.pm-pulse-container {
	display:none;
}

html .pm-sub-header-breadcrumbs {
  display: none;
}








@media all and (max-width: 767px) {

html .sf-menu li ul {
  background-color: #ff473a;
}

  html p, html a, .pm-standalone-news-post-excerpt p,
  html .pm-single-post-article p,
  html .pm-services-post-excerpt p,
  html .pm-timetable-panel-content-body ul li, html .pm-timetable-panel-title a,
  html .pm-timetable-accordion-panel .pm-timetable-panel-heading a.pm-accordion-horizontal-open,
  html .pm-sidebar .textwidget p, html .pm-sidebar .tweet_text,
  html .pm-sidebar .pm-recent-blog-post-details p, html .price_label,
  html .pm-single-news-post-overlay > .pm-single-news-post-content p,
  html li,
  html ul {
      font-size: 15px;
      line-height: 22px;
      /* color: #515151; */
  }

html h1, html h2 {
      font-size: 24px;
      line-height: 30px;
      letter-spacing: 0.5px;
  }

  html h3, html h4{
      font-size: 20px;
      line-height: 25px;
  }

  html h5, html h6. .pm-widget-footer h6 {
      font-size: 18px;
      line-height: 23px;
  }


html .pm-standalone-news-post-title a, html .pm-single-news-post-title a {
    font-size: 21px !important;
    line-height: 25px;
    letter-spacing: 0px;
    font-weight: 300;

  }

html .pm-standalone-news-post-date {
  font-size: 15px;
  line-height: 22px;
  font-weight: 700;

}

html .pm-standalone-news-post-ort, html .pm-single-news-post-content, html .pm-standalone-news-post-raum {
  font-size: 15px;
  line-height: 22px;
  font-weight: 300;
}

html .pm-standalone-news-post-overlay{
    padding: 0 0 10px 0;
  }

html .col-sm-6, html .col-md-6, html .col-lg-6 {
    padding-right: 0px;
    padding-left: 0px;
}

  html .pm-fat-footer > .container {
    margin-top: 40px;
  }

html .pm-containerPadding-top-120 {
  padding-top: 40px;
}

html .pm-containerPadding-top-80, html .pm-containerPadding80 {
  padding-top: 20px;
}
}





@media all and (min-width: 768px) {

html header {
    padding: 35px 0 45px 0;
}
}



@media (max-width: 480px) {
html .pm-standalone-news-post-overlay {
    height: auto !important;

}
  }




  @media only screen and (max-width: 380px) {
  html .pm-header-info {
      margin: 10px 0 0 3%;
  }

  html .pm-header-info p, html .pm-header-info a, html .pm-header-info li p a {
      font-size: 14px;
}
      html .pm-header-info li:last-child {
    margin-right: 10px;
  }
  }
